<!doctype html>
<html>
    <head>
        <title>Welcome!</title>
        </title>
    </head>
    <body>
<header>
    <nav>
        <a href="about.html">About</a>
        <a href="home.html">Home</a>
    </nav>
</header>
<main>
    <h1>This is the contact page!</h1>
    <h2>Please don't contact us we're short on employees.</h2>
    <p>
        Insert paragraph here.
    </p>
    <p>
        Insert second paragraph here.
    </p>
    <h3>
        Testing h3 because I'm that guy. Straight up im that guy.
    </h3>
    <h4>
        h4 test because im a rulebreaker who breaks rules.
    </h4>
</main>
<footer>
    <div>Copyright 1776 by Abraham Lincoln himself</div>
    <div>Why does dessert not even taste that great.</div>
</footer>
    </body>
</html>
